<?php
// Blocks
define("_MB_MYLINKS_TITLE1","新進連結");
define("_MB_MYLINKS_TITLE2","熱門連結");
define("_MB_MYLINKS_ORDER","排序");
define("_MB_MYLINKS_DATE","日期");
define("_MB_MYLINKS_HITS","人氣");
define("_MB_MYLINKS_DISP","顯示");
define("_MB_MYLINKS_LINKS","連結");
?>
